
* {box-sizing:border-box}
.medilife-book-an-appoinment-area {
  position: relative;
  z-index: 1;
  margin-top: -65px; }
  .medilife-book-an-appoinment-area .appointment-form-content {
    background-color: #081f3e; }
  .medilife-book-an-appoinment-area .medilife-appointment-form {
    background-color: #081f3e;
    padding: 60px 50px; }
    .medilife-book-an-appoinment-area .medilife-appointment-form select {
      border: 2px solid #536174;
      background-color: transparent; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .medilife-book-an-appoinment-area .medilife-appointment-form {
        padding: 40px 30px; } }
    @media only screen and (max-width: 767px) {
      .medilife-book-an-appoinment-area .medilife-appointment-form {
        padding: 30px; } }
    @media only screen and (max-width: 767px) {
      .medilife-book-an-appoinment-area .medilife-appointment-form button[type=submit] {
        margin-top: 15px; } }
  .medilife-book-an-appoinment-area .medilife-contact-info {
    padding: 30px;
    background-color: #1bbca3; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .medilife-book-an-appoinment-area .medilife-contact-info {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding-bottom: 0; } }
		
		
 .borderimg
 {
  border: 2px solid #0DBAB4;
 }
	.leftsip {
 
  float: left;
  width: 30%; /* The width is 20%, by default */
  height:auto;
}
.mainsip {

  float: left;
  width: 70%; /* The width is 60%, by default */
	height:auto;
}
 .leftbarsip {
 
  float: left;
  width: 15%; /* The width is 20%, by default */
  height:auto;
}
.mainbarsip {

  float: left;
  width: 70%; /* The width is 60%, by default */
	height:auto;
}

.rightbarsip {

  float: right;
  width: 15%; /* The width is 60%, by default */
	height:auto;
}
/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}
.slideshow-containervideo {
  width:100%;
  position: relative;
 
  background-color:#E0F2F1;
  height:400px;
  border-radius:12px;
}
/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
   background-color: #0DBAB4;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
 
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: #304FFE;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #0DBAB4;
}

/* Fading animation */
.fadezenith {
  animation-name: fade;
  animation-duration: 1.5s;
}
div.polaroidzenith {
  width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}
.buttonzenith
{
	 border: none;
  color: white;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
  background-color: #0DBAB4;
  margin-top:10px;
  margin-left:30%;
  border-radius:5px;
}
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

	/* Use a media query to add a break point at 800px: */
@media screen and (max-width: 800px) {
  .leftsip {
    width: 100%;
	height:600px;	
	background-color:#E1F5FC;
	
  }
   .mainsip {
    width: 100%;
	height:600px; 
	background-color:#E1F5FC;
	
  }
   .leftbarsip {

 display: none;
}
.mainbarsip {

  margin-left:5%;
  width: 90%; /* The width is 60%, by default */
	height:auto;
}
  .rightbarsip {

 display: none;
}
  
}
